/* ======================================== *
 * SP Only
 * ======================================== */
@media screen and (max-width: 700px) {
  /*SP*/
  :root {
    font-size: 14px;
  }

  #top-box {
    display: grid;
    grid-template:
      'topbox' 100vh
      / 100vw;
    overflow: hidden;
  }

  .top-image {
    grid-area: topbox;
    width: 100vw;
    height: auto;
  }

  #header {
    grid-area: topbox;
    display: flex;
    justify-content: center;
    align-items: start;
    width: 100%;
    margin-inline: auto;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 15000;
  }

  .header-bg {
    background-color: var(--back-color);
  }

  #header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 92%;
    height: 74px;
    margin-inline: auto;
    color: var(--char-color-w);
    font-size: 1rem;
    font-weight: 500;
  }

  #header-company {
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.2em;
    margin-left: 0.5rem;
    user-select: none;
  }

  #header-nav {
    font-family: var(--font-cf);
    font-size: 0.8rem;
    font-weight: 500;
  }

  .nav-pad-top {
    margin-top: 80px;
  }

  .nav-color-top {
    color: var(--char-color-w);
  }

  .nav-color-cont {
    color: var(--char-color);
  }

  .header-span {
    height: 146px;
    /* background-color: #606060; */
  }

  .logo-company {
    width: 76px;
  }

  .icon-humb {
    width: 38px;
    height: 38px;
    user-select: none;
    cursor: pointer;
  }

  .icon-close {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background-color: var(--back-color);
    cursor: pointer;
  }

  #nav-open {
    visibility: visible;
    opacity: 1;
    transition: all;
    transition-duration: var(--dultime);
  }

  #nav-close {
    visibility: hidden;
    opacity: 0;
    transition: all;
    transition-duration: var(--dultime);
  }

  #nav {
    box-sizing: border-box;
    display: inline;
    width: auto;
    height: auto;
    padding: 0 32px 0 32px;
    position: fixed;
    top: 60px;
    right: -200px;
    visibility: hidden;
    opacity: 0;
    transition: all;
    transition-duration: 750ms;
    z-index: 15010;
  }

  #nav a {
    display: block;
  }

  .nav-text {
    font-family: var(--font-cf);
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.2em;
  }

  #footer {
    grid-area: footer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 78px;
    background-color: var(--gray);
  }

  #footer-inner {
    width: 100%;
    font-size: 0.7rem;
    letter-spacing: 0;
    color: var(--char-color-w);
    text-align: center;
  }

  #page_top {
    display: block;
    width: 30px;
    position: fixed;
    right: 8px;
    bottom: -60px;
    opacity: 0.9;
    z-index: 1200;
  }

  #page_top a {
    position: relative;
    display: block;
    width: 30px;
  }

  #page_top a::before {
    content: '';
  }

  .content {
    width: 85%;
    margin-inline: auto;
    padding: 0;
  }

  .content-works {
    width: 85%;
    margin-inline: auto;
    padding: 0;
  }

  .pc {
    /* display: none; */
    visibility: hidden;
    position: absolute;
  }

  .sp {
    /* display: block; */
    visibility: visible;
  }

  .pc-inline {
    display: none;
  }

  .sp-inline {
    display: inline;
  }

  .small {
    font-size: 0.9rem;
  }

  .vsmall {
    font-size: 0.8rem;
  }

  .ssmall {
    font-size: 0.7rem;
  }

  .usmall {
    font-size: 0.6rem;
  }

  .logo-h {
    width: 188px;
  }

  /* ======================================== *
   * スライダー
   * ======================================== */
  .slide-items {
    width: 100%;
    display: flex;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

  .slide-items li {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .slide-items img {
    width: 100vw;
    height: 50vh;
    object-fit: cover;
  }

  .slick-prev:before,
  .slick-next:before {
    color: black;
  }

  .slick-dots {
    left: 50%;
    transform: translateX(-50%);
  }

  .zoom {
    animation: zoomin 10s linear 0s normal both;
  }

  @keyframes zoomin {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.15);
    }
  }

  /* ======================================== *
   * パララックス
   * ======================================== */
  .fade-in {
    animation-name: fade-in-anime;
    animation-duration: 1500ms;
    animation-fill-mode: forwards;
    opacity: 0;
  }

  @keyframes fade-in-anime {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  .fade-left {
    animation-name: fade-left-anime;
    animation-duration: 1500ms;
    animation-fill-mode: forwards;
    opacity: 0;
  }

  @keyframes fade-left-anime {
    0% {
      opacity: 0;
      /* transform: translateX(200px); */
      position: relative;
      top: 0px;
      left: 50px;
    }

    100% {
      opacity: 1;
      /* transform: translateX(0); */
      position: relative;
      top: 0px;
      left: 0px;
    }
  }

  .fade-left-trigger {
    opacity: 0;
  }

  .fade-right {
    animation-name: fade-right-anime;
    animation-duration: 1500ms;
    animation-fill-mode: forwards;
    opacity: 0;
  }

  @keyframes fade-right-anime {
    0% {
      opacity: 0;
      /* transform: translateX(-200px); */
      position: relative;
      top: 0px;
      left: -50px;
    }

    100% {
      opacity: 1;
      /* transform: translateX(0); */
      position: relative;
      top: 0px;
      left: 0px;
    }
  }

  .fade-right-trigger {
    opacity: 0;
  }

  /* ======================================== *
   * コンテンツ共通
   * ======================================== */

  .page-title {
    height: 50px;
    margin-bottom: 30px;
    border-bottom: solid 1px var(--gray);
    font-size: 1.5rem;
    letter-spacing: 0.3rem;
    color: var(--char-color);
    text-align: center;
  }

  .page-subject {
    margin-bottom: 1rem;
    font-size: 1.5rem;
    letter-spacing: 0.3rem;
    line-height: 2rem;
    color: var(--char-color);
  }

  .page-subject {
    margin-bottom: 1rem;
    font-size: 1.2rem;
    letter-spacing: 0.3rem;
    line-height: 2rem;
    color: var(--char-color);
  }

  .gap-row {
    height: 2rem;
  }

  .hr {
    width: 100%;
    height: 1px;
    margin: 2rem 0 2rem 0;
    border: none;
    background-color: var(--gray);
  }

  .hr-cont {
    width: 100vw;
    height: 1px;
    margin: 2rem 0 2rem 0;
    border-bottom: solid 1px ver(--gray);
    position: relative;
    left: -7.5vw;
  }

  .button-common {
    font-family: var(--font);
    display: inline-block;
    width: 14rem;
    height: 3rem;
    border: solid 1px var(--gray);
    border-radius: 0;
    color: var(--char-color);
    background-color: var(--back-color);
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    vertical-align: center;
    transition: all 500ms;
  }

  /* ======================================== *
   * ABOUT
   * ======================================== */

  .about-subject {
    margin-bottom: 1rem;
    font-size: 1.5rem;
    letter-spacing: 0.3rem;
    line-height: 2rem;
    font-weight: 700;
    color: var(--char-color);
  }

  .about-img {
    width: 85%;
    margin-inline: auto;
  }

  .about-parag {
    line-height: 2rem;
  }

  .about-box-map {
    width: 100%;
    margin-inline: auto;
  }

  .about-map {
    width: 100%;
    aspect-ratio: 3 / 2;
    border: none;
  }

  /* ======================================== *
   * WOOD DESIGN
   * ======================================== */

  .wood-subject {
    margin-bottom: 1rem;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 0.2rem;
  }

  .wood-subject-s {
    margin-bottom: 1rem;
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.2rem;
  }

  .wood-parag {
    line-height: 2rem;
  }

  .wood-pad {
    height: 3rem;
  }

  .wood-box {
    width: 100%;
    margin-bottom: 3rem;
    border: solid 1px var(--gray);
    border-radius: 16px;
    padding: 2rem;
    font-size: 1.1rem;
    line-height: 2;
  }

  .wood-img {
    width: 100%;
    transform: scale(1.1);
  }

  .wood-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    column-gap: 1rem;
    row-gap: 2rem;
    width: 100%;
    height: auto;
  }

  .wood-case-item {
    width: 47%;
    height: auto;
  }

  .wood-case-img {
    width: 100%;
    aspect-ratio: 4 / 3;
  }

  .wood-case-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /* ======================================== *
   * WORKS1（カテゴリ一覧）
   * ======================================== */

  .works1-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
    column-gap: 1rem;
    row-gap: 2rem;
  }

  .works1-item {
    width: 46%;
    height: auto;
  }

  .works1-thumb {
    width: 100%;
    margin-bottom: 0.5rem;
  }

  .works1-caption {
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.2rem;
    text-align: center;
  }

  .works1-caption-sub {
    font-size: 0.6rem;
    text-align: center;
  }

  /* ======================================== *
   * WORKS2（カテゴリ内物件一覧）
   * ======================================== */

  .works2-title {
    height: 50px;
    border-bottom: solid 1px var(--gray);
    font-size: 1.5rem;
    letter-spacing: 0.3rem;
    color: var(--char-color);
    text-align: center;
  }

  .works2-nav-box {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 2rem;
    width: 100vw;
    height: 3rem;
    margin-bottom: 2rem;
    border-bottom: solid 1px var(--gray);
    padding: 0 2rem 0 2rem;
    font-size: 1rem;
    overflow-x: auto;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .works2-nav {
    color: var(--char-color);
  }

  .works2-category {
    margin: 3rem 0 3rem 0;
    font-size: 1.4rem;
    line-height: 1.5rem;
    font-weight: 700;
    text-align: center;
  }

  .works2-prop-box {
    width: fit-content;
    margin-inline: auto;
  }

  .works2-prop {
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 700;
  }

  .works2-spec {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .works2-prop-margin {
    height: 2rem;
  }

  /* ======================================== *
   * WORKS3（物件詳細）
   * ======================================== */

  .works3-prop {
    margin-bottom: 1rem;
    font-size: 1rem;
    letter-spacing: 0.1rem;
    line-height: 1.2rem;
    font-weight: 700;
  }

  .works3-spec {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .works3-spc {
    height: 2rem;
  }

  /* ======================================== *
   * RECRUIT
   * ======================================== */

  .recruit-pad {
    height: 3rem;
  }

  .recruit-box {
    width: 100%;
    margin-bottom: 3rem;
    border: solid 1px var(--gray);
    border-radius: 16px;
    padding: 2rem;
    font-size: 1.1rem;
    line-height: 2;
  }

  .recruit-subject {
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.2rem;
  }

  .recruit-line {
    width: 100%;
    height: 1rem;
    margin-bottom: 1rem;
    border-bottom: dashed 1px var(--gray);
  }

  .recruit-button {
    text-align: center;
  }

  .recruit-parag {
    line-height: 2rem;
  }

  /* ======================================== *
   * FAQ
   * ======================================== */

  .faq-q {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    width: 100%;
    min-height: 4rem;
    border: solid 1px var(--faq-gary);
    border-radius: 16px 16px 0 0;
    padding: 1rem;
    color: var(--char-color-w);
    background-color: var(--faq-gray);
  }

  .faq-a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    width: 100%;
    min-height: 6rem;
    margin-bottom: 2rem;
    border: solid 1px var(--faq-gray);
    border-radius: 0 0 16px 16px;
    padding: 1rem;
    line-height: 2;
  }

  .faq-sub-q {
    display: inline-block;
    font-size: 2rem;
    line-height: 1;
    color: var(--char-color-w);
  }

  .faq-sub-a {
    display: inline-block;
    font-size: 2rem;
    line-height: 1;
  }

  .faq-txt-q {
    width: 100%;
    color: var(--char-color-w);
    font-size: 1.2rem;
    line-height: 1.5;
  }

  .faq-txt-a {
    width: 100%;
  }

  .faq-button {
    text-align: left;
  }

  /* ======================================== *
   * CONTACT
   * ======================================== */

  .contact-form {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    flex-wrap: nowrap;
    gap: 0.5rem;
    width: 100%;
  }

  .contact-cell {
    display: block;
    width: 100%;
  }

  .contact-cell-itemname {
    display: inline-block;
    width: fit-content;
  }

  .contact-wrapbox {
    display: flex;
    flex-wrap: wrap;
  }

  .contact-cell-item {
    display: block;
    width: 100%;
    margin-bottom: 2rem;
  }

  .contact-check-box {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    row-gap: 1rem;
    column-gap: 1rem;
  }

  .contact-need::before {
    content: '必須';
    display: inline-block;
    width: 2.8rem;
    background-color: #eb0a1e;
    color: #fff;
    font-size: 0.9rem;
    line-height: 1.2rem;
    font-weight: 700;
    margin-right: 6px;
    text-align: center;
    vertical-align: middle;
  }

  .contact-optional::before {
    content: '任意';
    display: inline-block;
    width: 2.8rem;
    background-color: #222222;
    color: #fff;
    font-size: 0.9rem;
    line-height: 1.2rem;
    font-weight: 700;
    margin-right: 6px;
    text-align: center;
    vertical-align: middle;
  }

  .contact-notes-email {
    margin: 0.5rem 0;
    font-size: 0.8rem;
    text-align: left;
  }

  .contact-notes {
    margin: 0.5rem 0;
    font-size: 0.8rem;
    text-align: left;
  }

  .contact-link {
    font-weight: 700;
    color: var(--char-color);
    text-decoration: underline;
  }

  /* ======================================== *
   * PRIVACY POLICY
   * ======================================== */

  #privacy {
    width: 100vw;
    height: 100vh;
    padding-top: 60px;
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
    background-color: var(--back-color);
    visibility: hidden;
    opacity: 0;
    z-index: 20000;
    transition: all 750ms;
  }

  .privacy-close {
    width: 38px;
    height: 38px;
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 20010;
    cursor: pointer;
  }

  .privacy-subject {
    margin-bottom: 1rem;
    font-size: 1.1rem;
    letter-spacing: 0.1rem;
    line-height: 1.2rem;
    font-weight: 700;
    color: var(--char-color);
  }

  .privacy-text {
    margin-bottom: 2rem;
    line-height: 2rem;
  }

  /* SP */
}

/* ======================================== *
 * デバッグ用
 * ======================================== */
#debug {
  font-family: 'BIZ UDPゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Noto Sans CJK JP', sans-serif;
  display: none;
  box-sizing: border-box;
  width: 75%;
  margin-top: 40px;
  padding: 0.5rem;
  font-size: 14px;
  line-height: 1.1rem;
  word-wrap: break-word;
  color: #ddd;
  background-color: #222;
}

.bd {
  border: solid 2px #d00;
}

.bg {
  background-color: #d90;
}

/* 
 * PC: 1600px 基準（デザインが1920pxなら約0.8倍）
 * SP: 375px 基準（デザインが750pxなら0.5倍）
 */
